body, div, p, ul, ol, li, dl, dt, dd, img, h1, h2, h3, h4, h5, h6, input, a, em, i, strong {
    margin: 0;
    padding: 0;
    border: none;
    font: 16px/1.5 Arial, 'Microsoft YaHei', sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #464646;
    outline: none;
}

body {
    background: #fff;
}

ul, li {
    list-style: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #464646;
}

a:hover, a:active {
    text-decoration: underline;
    color: #c49845;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.left {
    float: left;
}

/*header*/
#header {
    width: 100%;
    height: 170px;
    background: url(../img/header-bg.png) repeat-x;
}

#logos {
    width: 1003px;
    height: 130px;
    margin: 0 auto;
    position: relative;
}

.wang {
    position: absolute;
    left: 0;
    bottom: 14px;
    display: block;
    height: 90px;
}

.zodiac {
    position: absolute;
    right: 0;
    bottom: 8px;
    display: block;
    height: 44px;
}

.lang {
    position: absolute;
    right: 0;
    top: 25px;
}

.lang > a {
    width: 37px;
    height: 37px;
    margin: 0 6px;
}

.lang img {
    border-radius: 50%;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.lang img:hover, .lang .hover img {
    -webkit-box-shadow: 0px 0px 10px #510e11;
    box-shadow: 0px 0px 10px #510e11;
}

#nav {
    width: 1003px;
    height: 40px;
    margin: 0 auto;
    position: relative;
}

.menu li {
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}

.menu a, .sign a {
    text-decoration: none;
    font-size: 16px;
}

.menu a:link, .menu a:visited, .sign a:link, .sign a:visited {
    color: #fff;
}

.menu a:hover, .menu a:active, .current a, .sign a:hover, .sign a:active, .menu .current a {
    color: #b01f24;
}

.sign {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 40px;
    height: 40px;
    color: #fff;
}

.sign a {
    margin: 0 5px;
}

/*main*/
.slides {
    background: #f1f1f1;
    height: 415px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.slide-list {
    margin: 0 auto;
    position: relative;
}

.slide-list a {
    display: block;
    height: 415px;
}

a.slide0 {
    background: url(../img/slide0.jpg) no-repeat center center;
}

a.slide1 {
    background: url(../img/slide1.jpg) no-repeat center center;
}

a.slide2 {
    background: url(../img/slide2.jpg) no-repeat center center;
}

a.slide3 {
    background: url(../img/slide3.jpg) no-repeat center center;
}

a.slide4 {
    background: url(../img/slide4.jpg?11) no-repeat center center;
}

a.slide5 {
    background: url(../img/slide5.jpg) no-repeat center center;
}

a.slide6 {
    background: url(../img/slide6.jpg) no-repeat center center;
}

a.slide7 {
    background: url(../img/slide7.jpg) no-repeat center center;
}

a.slide8 {
    background: url(../img/slide8.jpg) no-repeat center center;
}

.thumbnail, .corps-thumb {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -27px;
    z-index: 10;
}

.thumbnail a, .corps-thumb a {
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #dcdcdc;
    float: left;
    margin: 0 5px;
}

.thumbnail a.current, .corps-thumb a.current {
    background: #b01f24;
}

/*end slides*/
.news-search {
    height: 328px;
    width: 100%;
}

.news-search-box {
    width: 1003px;
    height: inherit;
    margin: 0 auto;
}

.news {
    float: left;
    width: 475px;
    height: 328px;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

}

.news a {
    font-size: 16px;
}

.news dl {
    height: inherit;
    overflow: hidden;
}

.news dt {
    background: url(../img/news-icon.jpg) no-repeat left top;
    height: 45px;
    padding-left: 44px;
    font-size: 25px;
}

.news dt h3 {
    font-size: 18px;
    line-height: 32px;
    border-bottom: 3px solid #ccc3bf;
}

.news dt strong {
    font-size: inherit;
    padding-bottom: 6px;
    border-bottom: 3px solid #d84a38;
}

.news dd {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    border-bottom: 1px dashed #a7a9a9;
}

.news dd:first-of-type {
    padding-top: 5px;
    margin-top: 10px;
}

.news dd:last-of-type {
    padding-bottom: 5px;
    border-bottom: none;
}

.news dd span {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    background: #918f8f;
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-size: 12px;
    color: #fff;
    margin-right: 5px;
}

.news dd span.hot {
    background: #363535;
}

.news p {
    position: absolute;
    top: 6px;
    right: 2px;
}

.news p a {
    font-size: 14px;
}

.news-notice {
    padding-left: 53px;
}

.news-notice dt {
    background-position: left bottom;
}

.news-notice dt strong {
    border-bottom-color: #45b6af;
}

.news-notice dl {
    height: auto;
}

.news dd .datetime {
    background: none;
    width: auto;
    height: 14px;
    line-height: 28px;
    font-size: 14px;
    float: right;
    color: #464646;
    margin-left: 2em;
}

.search {
    float: left;
    padding-left: 42px;
    padding-top: 12px;
    position: relative;
    height: 266px;
    -webkit-perspective: 3000px;
    -moz-perspective: 3000px;
    -ms-perspective: 3000px;
    perspective: 3000px;
}

.whois-box .search {
    float: none;
    width: 1003px;
    height: 123px;
    text-align: center;
    margin: 0 auto;
    padding-top: 88px;
    padding-bottom: 38px;
}

.whois .search p {
    margin: 28px 0;
    padding: 0;
}

.search input[type=text] {
    width: 344px;
    height: 27px;
    border: 1px solid #a8a8a8;
    padding: 10px 12px;
    font-size: 20px;
    font-family: microsoft yahei;
    vertical-align: middle;
}

.whois-box .search-bar input[type=text] {
    width: 398px;
}

.whois-box .dropdown {
    left: 594px;
}

.whois-box .v-middle {

}

.whois-box p {
    display: block;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.search input[type=button] {
    background: url(../img/whois.png) no-repeat;
    width: 128px;
    height: 47px;
    border: none;
    margin-left: 10px;
    text-indent: -9999px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.search input[type=button]:hover {
    -webkit-box-shadow: 3px 3px 3px #aaa;
    box-shadow: 3px 3px 3px #aaa;
}

.search label {
    width: 91px;
    line-height: 2em;
    font-size: 23px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 36px;
    cursor: pointer;
}

.search span, .search-tld span {
    background: url(../img/radio.png) no-repeat left top;
    width: 17px;
    height: 17px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px;
}

.search .checked, .search-tld .checked {
    background: url(../img/radio.png) no-repeat left bottom;
}

.search input[type=radio] {
    margin-right: 5px;
}

.batch {
    position: absolute;
    left: 46px;
    bottom: 5px;
    background: url(../img/pc.png) no-repeat 6px 8px;
    width: 153px;
    height: 47px;
    font-family: "Microsoft YaHei";
    font-size: 18px;
    text-align: right;
    border: 1px solid #a8a8a8;
    vertical-align: middle;
    padding-right: 18px;
    line-height: 47px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.batch:hover, .batch:active {
    background: url(../img/pc2.png) no-repeat 6px 8px;
    text-decoration: none;
    border-color: #c49845;
    -webkit-box-shadow: 3px 3px 3px #aaa;
    box-shadow: 3px 3px 3px #aaa;
}

/*end news-search*/
.brand-box .inner, .best .inner {
    width: 1003px;
    margin: 0 auto;
}

.brand-box .inner {
    padding-bottom: 24px;
}

.title {
    font-size: 18px;
    color: #a7081a;
    line-height: 42px;
    border-top: 1px dashed #c1c1c1;
}

.brand {
    float: left;
    width: 250px;
    margin: 24px 0 0;
}

.brand .img {
    float: left;
    width: 80px;
    margin-right: 5px;
    text-align: center;
}

.brand .text {
    float: left;
    width: 165px;
}

.brand h3 {
    margin-bottom: 6px;
    font-size: 18px;
}

.brand p {
    font-size: 15px;
}

/* end brand-box*/
.best .title {
    position: relative;
}

.arrows {
    position: absolute;
    height: 42px;
    right: 0;
    top: 0;
}

.arrows a {
    display: block;
    line-height: 42px;
}

.logos {
    height: 128px;
    overflow: hidden;
}

.logos-ul {
    position: relative;
    width: 3009px;
    left: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.logos li {
    float: left;
    width: 158px;
    height: 98px;
    margin: 15px 11px 15px 0;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.logos li:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.logos a {
    display: block;
    height: inherit;
}

.logos img {
    display: inline-block;
    width: 158px;
    height: 98px;

}

.links {
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 30px;
    border-bottom: 1px dashed #c1c1c1;
}

.links a {
    float: left;
    width: 167px;
    display: inline-block;
    height: 32px;
    line-height: 32px;
}

/* end wang站之星 */

.registrar {
    /*height: 360px;*/
    width: 100%;
    overflow: hidden;
}

.regs {
    width: 1003px;
    margin: 0 auto;
    text-align: left;
}

.regs a {
    float: left;
    width: 105px;
    height: 47px;
    line-height: 47px;
    font-weight: bold;
    text-align: center;
    background: #f3f3f3;
    font-size: 14px;
    margin-right: 8px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.regs a:last-of-type {
    color: #ccc;
}

.regs a:last-of-type:hover {
    color: #c49845;
}

.regs p {
    float: left;
    margin: 45px 0;
    text-align: center;
    height: 115px;
}

.regs div {
    float: right;
    margin-top: 64px;
}

.regs img {
    display: block;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.shadow {
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}

.scale {
    -webkit-transform: scale(1.11);
    -ms-transform: scale(1.11);
    -o-transform: scale(1.11);
    transform: scale(1.11);
}

/*footer*/
#footer {
    background: #c49845;
    width: 100%;
}

.footer-top {
    width: 1003px;
    padding-bottom: 25px;
    line-height: 102px;
    margin: 0 auto;
    padding-top: 25px;
}

.footer-top a {
    display: block;
    line-height: inherit;
}

.unit {
    float: left;
    line-height: 46px;
}

.tld {
    float: right;
    line-height: 46px;
    width: 390px;
}

.footer-top dd {
    float: left;
    border: 1px solid #fff;
    height: 44px;
    line-height: 44px;
    margin: 0 5px;
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.footer-top dd:hover {
    -webkit-box-shadow: 3px 3px 3px #55421e;
    box-shadow: 3px 3px 3px #55421e;
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
}

.unit dt, .tld dt {
    color: #fff;
    font-size: 20px;
    padding-left: 10px;
    padding-right: 16px;
    height: 46px;
    line-height: 46px;
}

.unit > dd {
    padding: 0 22px;
}

.unit img {
    display: inline-block;
    vertical-align: middle;
}

.tld dd {
    width: 85px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.tld a:link, .tld a:hover, .tld a:active, .tld a:visited {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.tld dd span {
    color: #fff;
    font-size: 18px;
}

.footer-bottom {
    clear: both;
    width: 100%;
    height: 83px;
    border-top: 1px solid #fff;
}

.copyright {
    width: 1003px;
    margin: 0 auto;
    position: relative;
    padding-top: 10px;
}

.copyright p, .copyright a {
    font-size: 14px;
}

.copyright img, .copyright p {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
}

.copyright > p {
    padding-left: 20px;
}

.copyright a:link, .copyright a:hover, .copyright a:active, .copyright a:visited {
    color: #fff;
    text-decoration: none;
}

.complain {
    position: absolute;
    right: 10px;
    top: 10px;
}

.complain p {
    color: #fff;
}

/*float-ad*/
#float-ad {
    position: fixed;
    bottom: 220px;
    right: 2%;
    z-index: 2;
    background: #fff;
    border: 1px solid #b5b5b5;
    text-align: center;
    width: 150px;
    box-shadow: 1px 1px 5px #b5b5b5, -1px -1px 5px #b5b5b5;
}

.weibo, .weixin {
    padding-top: 18px;
}

.weibo {
    margin-bottom: 14px;
    position: relative;
    padding-top: 32px;
}

.weibo a {
    text-decoration: none;
    display: block;
}

.weibo p {
    margin: 11px 0;
    font-size: 16px;
}

.weixin p {
    margin: 11px 0 0 0;
    font-size: 16px;
}

.close {
    position: absolute;
    right: 6px;
    top: 6px;
    cursor: pointer;
}

#dock {
    position: fixed;
    top: 190px;
    right: 10px;
    width: 24px;
    height: 72px;
    padding: 3px;
    background: #c49845;
    color: #fff;
    border: 1px solid #b5b5b5;
    text-align: center;
    cursor: pointer;
}

#dock strong {
    letter-spacing: -3px;
    color: #fff;
}

/*end index*/

.content {
    width: 1003px;
    overflow: hidden;
    margin: 5px auto 0;
    padding-bottom: 10px;
}

.article {
    width: 729px;
    margin-right: 5px;
}

.article .img {
    width: 729px;
    height: 252px;
}

.article dt {
    height: 36px;
    line-height: 36px;
    background: #f3f3f3;
    margin-top: 5px;
    font-size: 18px;
    padding-left: 10px;
    cursor: pointer;
}

.article dt.current {
    color: #fff;
    background: #c59845;
    padding-left: 20px;
}

.whois .search {
    float: none;
    position: static;
    height: auto;
    padding: 52px 0 0 112px;
}

.return-box {
    background: url(../img/paper.png) no-repeat top center;
    padding-top: 11px;
    padding-bottom: 12px;
    position: relative;
}

.return-box h2, .return, .slidedown {
    width: 673px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #c1c0c0;
}

.return-box h2 {
    text-align: center;
    font-size: 24px;
    color: #b01f24;
    line-height: 50px;
    padding-top: 13px;
    box-shadow: 1px 0px 7px #c1c0c0;
    border-width: 1px 1px 0;
}

.return {
    width: 625px;
    padding: 0 24px;
    box-shadow: 1px 7px 7px #c1c0c0;
    padding-bottom: 100px;
    position: relative;
    border-width: 0 1px 1px;
}

.return p {
    line-height: 2em;
    margin: 10px 0;
}

.return-content {
    word-wrap: break-word;
    white-space: normal;
}

pre {
    white-space: pre-line;
    　word-wrap: break-word;
}

.slideup {
    height: 34px;
    background: url(../img/slideup.gif) no-repeat;
    cursor: pointer;
}

.slideup-last {
    margin-top: 50px;
}

.slidedown {
    height: 34px;
    background: url(../img/slidedown.gif) no-repeat center top;
    cursor: pointer;
    box-shadow: 1px 7px 7px #c1c0c0;
    border-width: 0 1px 1px;
}

.sidebar {
    width: 269px;
}

.sidebar li {
    height: 65px;
    line-height: 65px;
    background: #f3f3f3;
    margin-bottom: 5px;
}

.sidebar a {
    display: block;
    font-size: 18px;
    text-align: center;
}

.sidebar a:link, .sidebar a:hover, .sidebar a:active, .sidebar a:visited {
    text-decoration: none;
    line-height: inherit;
}

.sidebar li.current {
    background: #c59845;
}

.sidebar li.current a {
    color: #fff;
}

.whois-regs {
    position: relative;
    top: -40px;
    width: 673px;
    padding: 0 28px;
}

.article .whois-regs p, .inner-frame .whois-regs p {
    margin-bottom: 30px;
    text-align: center;
    font-size: 20px;
}

.whois-regs a {
    background: #f3f3f3;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    width: 160px;
    height: 70px;
    line-height: 70px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.whois-regs a img {
    widows: 160px;
    height: 70px;
    display: inline-block;
}

.whois-regs .more {
    margin: 0;
}

.search-box {
    width: 675px;
    margin: 26px auto 0;
    text-align: center;
    padding-bottom: 37px;
    position: relative;
}

#searching {
    width: 675px;
    height: 386px;
    line-height: 386px;
    position: absolute;
    z-index: 2;
    opacity: 0.8;
    background: #ccc;
    top: 0;
}

.search-box textarea {
    width: 663px;
    height: 192px;
    border: 1px solid #c49845;
    padding: 5px;
    margin: 0;
    font-size: 20px;
    font-family: 'microsoft yahei';
}

.search-box > p:first-child {
    color: #c49845;
    font-size: 20px;
    text-align: left;
    line-height: 50px;
}

.article .search-box p, .inner-frame .search-box p {
    margin: 0;
    padding: 0
}

.article p.search-tld, .inner-frame p.search-tld {
    padding: 21px 0;
}

.search-tld label {
    font-size: 23px;
    vertical-align: middle;
    margin-right: 20px;
    margin-left: 20px;
    cursor: pointer;
}

.search-tld input {
    margin: 5px;
}

.search-box input[type='button'] {
    width: 215px;
    height: 47px;
    background: url(../img/search.png) no-repeat;
    text-indent: -9999px;
    border: none;
    cursor: pointer;
    margin: 38px 0;
}

.return-content h4 {
    color: #b01f24;
    font-size: 20px;
    line-height: 36px;
    border-bottom: 1px solid #8d8d8d;
}

.return-content li {
    color: #636363;
    font-size: 18px;
    line-height: 36px;
}

.batch-search .return-content {
    margin-top: 30px;
}

.batch-search ul {
    padding-top: 10px;
    padding-bottom: 20px;
}

.inner-frame {
    width: 729px;
    margin: 0 auto;
}

#searching {
    text-align: center;
}

/*end whois*/
.article .sublist {
    margin-bottom: 12px;
    margin-top: 12px;
}

.article p {
    font-size: 14px;
    line-height: 2em;
    margin: 12px 0;
    padding: 0 12px;
}

.article > p {
    padding: 0;
    margin: 0;
}

.article p a {
    text-decoration: underline;
    color: #c49845;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 14px;
}

.article p.a-list a {
    text-decoration: none;
    color: #464646;
}

.article p.a-list a:hover {
    text-decoration: underline;
    color: #c49845;
}

.article .leaders {
    font-size: 18px;
    margin-top: 24px;
}

.leaders span {
    font-size: 14px;
    padding-left: 8px;
}

/*article partial*/
.notice-list {
    color: #585858;
    padding: 0 12px;
}

.notice-list li {
    margin: 12px 0;
}

.notice-list em {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    padding-right: 10px;
    width: 10px;
    line-height: 25px;
}

.notice-list span {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    width: 680px;
    line-height: 25px;
}

.notice-list a.url span {
    width: auto;
}

.notice-list a {
    font-size: 14px;
    color: #c49845;
    text-decoration: underline;
}

/* end article notice  */
.sublist div {
    overflow: hidden;
}

.sublist div > p:first-child {
    margin-top: 6px;
}

.sublist p {
    padding: 0 12px;
    font-size: 14px;
    line-height: 25px;
    margin: 12px 0;
    color: #585858;
}

.sublist h3 {
    padding: 0 12px;
    margin: 5px 0;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    color: #585858;
    overflow: hidden;
}

.down, .up {
    float: right;
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
    background: url(../img/show.png) no-repeat left bottom;
}

.up {
    background: url(../img/show.png) no-repeat left top;
}

.indent {
    text-indent: 2em;
}

.notice-list i {
    font-style: normal;
    font-size: 14px;
    display: block;
    text-indent: 2em;
}

.article .attachment-first {
    margin-top: 50px;
}

.attachment em {
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    padding-right: 10px;
}

/* end sub-article  */
.chart, .breakdown {
    width: 973px;
    margin: 0 auto 22px;
}

.chart h3 {
    line-height: 68px;
    font-size: 20px;
}

.breakdown h3 {
    font-size: 24px;
    line-height: 44px;
    border-bottom: 1px solid #c9c9c9;
    padding-left: 8px;
    margin-top: 13px;
}

.breakdown li {
    border-bottom: 1px solid #c9c9c9;
    line-height: 38px;
    color: #c49845;
    padding-left: 8px;
}

.breakdown strong {
    color: inherit;
    margin-left: 3px;
}

.breakdown .num {
    float: right;
    line-height: 38px;
    padding-right: 70px;
}

.breakdown em {
    vertical-align: middle;
    display: inline-block;
    margin-left: 8px;
    color: #c49845;
}

.breakdown .bar {
    width: 260px;
    text-align: left;
}

.bar span {
    height: 16px;
    width: 50%;
    background: #c49845;
    vertical-align: middle;
    display: inline-block;
    margin-right: 14px;
}

.resolve {
    width: 1000px;
}

.resolve h3 {
    margin: 0 13px 13px;
}

/*login*/

.login-box {
    width: 400px;
    margin: 100px auto;
    position: relative;
}

.login-badge {
    position: absolute;
    right: -56px;
    top: 34px;
}

.login-box dt {
    text-align: center;
    font-size: 30px;
    line-height: 84px;
}

.login-box dd {
    height: 40px;
    line-height: 40px;
    margin: 10px 0;
}

.username {
    background: #dadada url(../img/userinfo.png) no-repeat 10px top;
    padding-left: 44px;
}

.pwd {
    background: #dadada url(../img/userinfo.png) no-repeat 10px bottom;
    padding-left: 44px;
}

.username input, .pwd input, .code input {
    background: #dadada;
    border: none;
    padding: 4px;
    width: 344px;
    height: 32px;
    margin-left: 4px;

}

.code img {
    vertical-align: middle;
    cursor: pointer;
}

.code input {
    width: 235px;
    margin-left: 8px;
    vertical-align: middle;
}

.login-box dd.login {
    margin-top: 33px;
}

.login input {
    background: #c49845;
    color: #fff;
    font-size: 24px;
    width: 400px;
    letter-spacing: 12px;
    line-height: 40px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.login:hover input {
    -webkit-box-shadow: 5px 5px 5px #aaa;
    box-shadow: 5px 5px 5px #aaa;
}

.link {
    text-align: center;
}

.link a {
    font-size: 20px;
}

/*partner*/
.registrars {
    padding-top: 18px;
}

.gold {
    padding-top: 24px;
    padding-bottom: 14px;
}

.gold > img {
    width: 78px;
    height: 86px;
    display: block;
    margin: 0 auto 34px;
}

.article .logo-reg {
    margin: 0;
    padding: 0;
}

.article .logo-reg a {
    display: block;
    float: left;
    width: 165px;
    height: 73px;
    margin-right: 16px;
    margin-bottom: 28px;
    position: relative;
    border: 1px solid #c49845;
    text-align: center;
    font-size: 20px;
    line-height: 73px;
    color: #c49845;
    background: #e8e8e8;
    font-weight: bold;
    letter-spacing: 2px;
    text-decoration: none;
    padding: 0;
}

.logo-reg a span {
    position: absolute;
    right: -10px;
    top: -10px;
    display: block;
    width: 29px;
    height: 31px;
    background: url(../img/badge-small.png) no-repeat;
}

.article .logo-reg .last-registrar {
    margin-right: 0;
}

.article .logo-reg-fix {
    width: 729px;
    padding-top: 26px;
    border-top: 1px solid #808080;
}

.article .logo-reg-fix a {
    position: static;
}

.punycode input {
    width: 566px;
    border: 1px solid #ccc;
    padding: 3px;
    margin-right: 5px;
}

.punycode input[type=button] {
    width: 120px;
    cursor: pointer;
    box-shadow: 2px 2px 2px #ccc;
    margin-right: 0;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.punycode input[type=button]:hover {
    -webkit-box-shadow: 3px 3px 3px #999;
    box-shadow: 3px 3px 3px #999;
}

.punycode textarea {
    width: 699px;
    border: 1px solid #ccc;
    padding: 2px;
    height: 117px;
}

/*news-list*/
p.outerLink {
    border-bottom: 0 dotted #ccc;
    clear: both;
    overflow: hidden;
}

.outerLink a {
    display: block;
    position: relative;
    line-height: 36px;
}

.outerLink .date {
    position: absolute;
    right: 0;
    top: 0;
}

/*case*/
.corp {
    border-bottom: 1px solid #c49845;
    padding-top: 31px;
    padding-bottom: 16px;
}

.corp:last-child {
    border-bottom: none;
}

.corp > h4, .corp > ul {
    padding: 0 24px;
    height: auto;
    display: table-cell;
    vertical-align: middle;
    word-wrap: break-word;
    word-break: break-all;
}

.corp > ul {
    width: 240px;
    padding: 0 10px;
}

.corp > h4 {
    width: 422px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #c49845;
}

.corp li {
    font-size: 18px;
    font-weight: bold;
    line-height: 38px;
    color: #0f0d0e;
}

.corp a {
    font-size: inherit;
    font-weight: bold;
    line-height: inherit;
    display: inline-block;
    color: #0f0d0e;
}

.corp a:hover, .corp a:active {
    color: #c49845;
}

.enabled a {
    color: #c49845;
    padding-right: 40px;
    background: url(../img/flag.png) no-repeat right;
    text-decoration: underline;
}

.corp li.txtRight {
    text-align: right;
}

.corp a.check {
    font-size: 16px;
    font-weight: normal;
    margin-left: 1em;
}

.corp a.check:hover, .corp a.check:active {
    text-decoration: none;
}

.img-flag {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
}

.corp-title {
    height: 32px;
    background: #ccc;
    width: inherit;
}

.corp-title > span:first-child {
    width: 420px;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding: 0 24px;
    text-align: center;
    border: none;
}

.corp-title > span {
    display: inline-block;
    width: 240px;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    text-align: left;
    border-left: 1px solid #999;
}

/* auction */
.auction {
    border-bottom: 2px solid #ffddb9;
    margin-top: 22px;
    height: 34px;
}

.auction > h4 {
    background: url(../img/tag.png) no-repeat 1px 7px;
    padding-left: 32px;
    font-size: 18px;
    color: #493d43;
    width: 92px;
    height: 34px;
    line-height: 34px;
    border-bottom: 2px solid #fd7e21;
}

.auction-cnt {
    margin-top: 15px;
    margin-bottom: 22px;
    border-top: 1px solid #ffdcb5;
    border-left: 1px solid #ffdcb5;
}

.auction-cnt > span {
    float: left;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 181px;
    height: 44px;
    padding: 14px 0;
    border-right: 1px solid #ffdcb5;
    border-bottom: 1px solid #ffdcb5;
    color: #000;
}

.auction-cnt .flag {
    background: url(../img/flag.png) no-repeat 145px 30px;
}

.auction-cnt .clean-border {
    border-right-color: #fff;
}

.auction-cnt strong {
    color: #c59845;
    line-height: 24px;
    font-size: 20px;
    font-weight: bold;
    display: block;
}

/* arbitration */
.arbitration > .corp-title > span:first-child {
    width: 312px;
    padding: 0 12px;
}

.corp-title > span.date {
    width: 110px;
}

.arbitration h4 {
    width: 312px;
    padding: 0 12px;
}

.arbitration em {
    width: 110px;
    padding: 0 10px;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    -ms-word-break: break-all;
    word-break: break-all;
    word-wrap: break-word;
}

.corp > .multi {
    width: 466px;
    padding: 0;
}

.corp > .multi strong {
    display: table-cell;
    vertical-align: middle;
    width: 312px;
    line-height: 38px;
    padding: 0 12px;
    font-size: 20px;
    font-weight: bold;
    color: #c49845;
    text-align: center;
}

/*arrow*/
.arrow {
    display: block;
    width: 58px;
    height: 58px;
    position: absolute;
    top: 179px;
    z-index: 1;
    text-indent: -9999em;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
}

.arrowLeft {
    background-position: left top;
    left: 3%;
}

.arrowLeft:hover {
    background-position: left bottom;
}

.arrowRight {
    background-position: right top;
    right: 3%;
}

.arrowRight:hover {
    background-position: right bottom;
}

/* corps-wrap */
.corps-wrap {
    width: 100%;
    background-color: #d8d7d7;
}

.corps {
    width: 1003px;
    margin: 0 auto;
    padding: 42px 0;
    position: relative;
}

.corps h3 {
    font-size: 25px;
    height: 71px;
    line-height: 71px;
    padding-left: 10px;
}

.corps h3 img {
    display: inline-block;
    vertical-align: middle;
}

.corps ul {
    overflow: hidden;
    position: relative;
    margin: 21px 0;
    height: 212px;
}

.corps li {
    position: absolute;
    display: none;
    width: 1003px;
    height: inherit;
}

.corps li.current {
    display: block;
}

.corps li > div {
    display: inline-block;
    margin-left: 13px;
    width: 190px;
}

.corps li > div:first-child {
    margin-left: 0;
}

.corps li span, .corps li a {
    display: block;
}

.corps li p {
    line-height: 1.5em;
    font-size: 16px;
    text-align: center;
}

.corps-thumb {
    bottom: 32px;
    margin-left: -45px;
}

.corps-thumb a {
    width: 10px;
    height: 10px;
    background-color: #fff;
}

.corps > .arrowLeft {
    left: -8%;
}

.corps > .arrowRight {
    right: -8%;
}

/*  ad.video  */
.ad-video h4 {
    margin-top: 1em;
    font-weight: bold;
    line-height: 2.5em;
}

.ad-video span {
    height: 410px !important;
}

/*activity*/
.activity {
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
}

h1.activity {
    background-image: url(../img/activity_01.jpg);
    height: 650px;
    text-indent: -9999px;
}

.activity1 {
    background-image: url(../img/activity_02.jpg);
    height: 556px;
}

.activity2 {
    background-image: url(../img/activity_03.jpg);
    height: 273px;
}

.activity3 {
    background-image: url(../img/activity_04.jpg);
    height: 319px;
}

.activity4 {
    background-image: url(../img/activity_05.jpg);
    height: 592px;
}

.activity5 {
    background-image: url(../img/activity_06.jpg);
    height: 510px;
}

.activity6 {
    background-image: url(../img/activity_07.jpg);
    height: 883px;
    position: relative;
}

.activity7 {
    background-image: url(../img/activity_08.jpg);
    height: 760px;
}

.activity8 {
    background-image: url(../img/activity_09.jpg);
    height: 257px;
}

.activity6 a, .activity6 a:link, .activity6 a:active, .activity6 a:hover, .activity6 a:visited {
    position: absolute;
    font-size: 20px;
    line-height: 22px;
    font-family: 'Microsoft YaHei';
    color: #06c;
    border-bottom: 2px solid #688fbc;
    text-decoration: none;
}

a.mail {
    left: 50%;
    top: 164px;
    margin-left: -150px;
}

a.download {
    left: 50%;
    top: 364px;
    margin-left: -390px;
}

.no-border {
    border: none !important;
    padding: 0 !important;
}

/*dropdown*/
.search-bar {
    position: relative;
    top: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.search-bar input[type=text] {
    padding-right: 82px;
    width: 276px;
}

.dropdown {
    position: absolute;
    top: 1px;
    top: 2px \9;
    left: 288px;
    background: #fff url(../img/dropdown.png) no-repeat 62px center;
    width: 82px;
    height: 47px;
    line-height: 47px;
    cursor: pointer;
}

.selected {
    display: block;
    text-align: left;
    line-height: 47px;
    font-size: 16px;
    font-weight: bold;
    color: #c49845;
    letter-spacing: 2px;
}

.dropdown ul {
    position: absolute;
    width: 82px;
    border: 1px solid #a8a8a8;
    border-top: none;
    background-color: #fff;
}

.dropdown-item {
    padding-left: 5px;
    line-height: 2em;
    font-size: 14px;
    cursor: pointer;
}

.dropdown-item:hover {
    background-color: #c49845;
    color: #fff;
}

.v-middle {
    top: 21px;
}

.mg_b_28 {
    margin: 0 0 28px;
}

.whois .search {
    height: 164px;
}

/*news content*/
.breadcrumb {
    height: 40px;
    line-height: 40px;
}

.breadcrumb, .breadcrumb a, .breadcrumb span {
    font-size: 14px;
}

.details {
    border: 1px solid #ddddde;
    background-color: #fffcfc;
    padding: 8px;
    margin-bottom: 30px;
    overflow: hidden;

}

.details h5 {
    font-weight: bold;
    color: #a7081a;
    line-height: 2.5em;
}

.head {
    border-top: 1px dotted #8a8989;
    border-bottom: 1px dotted #8a8989;
}

.head h1 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: 22px 0 10px;
}

.date-source {
    text-align: center;
}

.date-source span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
    font-size: 12px;
    line-height: 2.5em;
}

.date-source a {
    font-size: 12px;
}

.details p {
    text-indent: 2em;
	text-align:justify;
}

.details strong {
    font-size: 14px;
    font-weight: bold;
}

.details p.image {
    text-indent: 0;
    text-align: center;
}

.details p img {
    display: inline-block;
    max-width: 687px;
}
